.page-main {
    @include rel-block;
    padding-top: 10.8rem !important;

    @include mobileMax {
        padding-top: 9rem !important;
    }
    .container {
        max-width: 85rem;

        h1 {
            @include rel-block;
            margin-bottom: 10rem;
        }
    }

    &-cnt {
        @include rel-block;

        h2,
        h3,
        h4 {
            @include rel-block;
            margin-bottom: 2rem;
        }

        h2 {
            font-size: 4rem;
            @include mobileMax {
                font-size: 3rem;
            }
        }

        h3 {
            font-size: 3.6rem;
            @include mobileMax {
                font-size: 3rem;
            }
        }

        h4 {
            font-size: 3.2rem;
            @include mobileMax {
                font-size: 2.8rem;
            }
        }

        ol {
            margin-bottom: 2rem;
            padding-left: 1.5rem;
        }

        ul {
            margin-bottom: 2rem;

            li {
                margin-bottom: 1rem;
                @include rel-block;
                padding-left: 2.4rem;

                &:before {
                    @include abs-block;
                    width: .8rem;
                    height: .8rem;
                    z-index: 1;
                    content: '';
                    top: .7rem;
                    left: 0;
                    background: $orange;
                    border-radius: 50%;

                }
            }
        }
    }
}